/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Abbrechen";
"MPURetry" = "Wiederholen";
"MPUCheckStatus" = "Transakionsstatus Abfragen";
"MPUInconclusiveErrorMessage" = "Der Transakationsstatus ist unbekannt. Bitte überprüfen sie den Status oder kontaktieren Sie Ihren Zahlungsanbieter.";
"MPUPendingErrorMessage" = "Die Transaktion kann in den nächsten 15 Minuten entweder genehmigt oder rückgängig gemacht werden. Sie können manuell versuchen, diese Transaktion rückgängig zu machen.";
"MPUSendReceipt" = "Beleg senden";
"MPUResendReceipt" = "Beleg nochmals senden";
"MPUClose" = "Schließen";
"MPUCloseTransaction" = "Schließen";
"MPUApproved" = "Akzeptiert";
"MPUInconclusive" = "Nicht abgeschlossen";
"MPUPending" = "Ausstehend";
"MPURefunded" = "Rückerstattet";
"MPUDeclined" = "Abgelehnt";
"MPUAborted" = "Abgebrochen";
"MPUPreauthorized" = "Reserviert";
"MPUPartiallyCaptured" = "aus Reservierung über %@";
"MPUTotal" = "Gesamt";
"MPUSale" = "Zahlung";
"MPURefund" = "Rückerstatten";
"MPUScanCode" = "Code scannen";
"MPUUnknown" = "Unbekannt";
"MPUTransactionTypeUnknown" = "Transaktion";
"MPUTransactionTypeCharge" = "Zahlung";
"MPUTransactionTypeRefund" = "Rückerstattung";
"MPUTransactionTypePreauthorization" = "Reservierung";
"MPUPaymentSuccessful" = "Zahlung erfolgreich.";
"MPURefundApproved" = "Rückerstattung erfolgreich.";
"MPURefundDeclined" = "Rückerstattung abgelehnt.";
"MPURefundAborted" = "Rückerstattung abgebrochen.";
"MPURefundTransaction" = "Zahlung zurückerstatten";
"MPUCaptureTransaction" = "Zahlung buchen";
"MPUToolbarSubtitleDCCInformation" = "Umgerechneter Betrag:";
"MPUSummaryDCCInformation" = "Umgerechneter Betrag";
"MPUAbortTransaction" = "Zahlung abbrechen";
"MPURefundPrompt" = "Sind Sie sicher, dass Sie diese Zahlung zurückerstatten möchten?";
"MPUCapturePrompt" = "Sind Sie sicher, dass Sie diese Zahlung buchen möchten?";
"MPUSummary" = "Übersicht";
"MPUInvalidEmailAddress" = "Ungültige E-Mail Adresse";
"MPUEnterValidEmailAddress" = "Bitte eine gültige E-Mail Adresse eingeben.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Konnte Beleg nicht senden";
"MPUPleaseTryAgain" = "Bitte versuchen Sie es noch einmal.";
"MPUSelectAccount" = "Konto auswählen";
"MPUEnterEmailAddress" = "E-Mail Adresse eingeben";
"MPUSend" = "Senden";
"MPUResend" = "Senden";
"MPUContinue" = "Weiter";
"MPUBackButtonDisabled" = "Die \"Zurück\"-Funktion ist während des Bezahlvorgangs deaktiviert. Bitte die Funktionen oben benutzen.";
"MPUSignatureStatusLine" = "Hiermit autorisiere ich die Zahlung in Höhe von %@.";
"MPUError" = "Fehler";
"MPUReceiptSent" = "Beleg versendet.";
"MPUFetching" = "Transaktion laden";
"MPULoading" = "Laden...";
"MPUVersion" = "Version";
"MPULoggedInAs" = "Eingeloggt als";
"MPULogout" = "Ausloggen";
"MPUHelp" = "Hilfe";
"MPUForgot" = "Passwort vergessen?";
"MPULogin" = "Anmelden";
"MPUEmail" = "E-Mail";
"MPUEmailAddress" = "E-Mail Adresse";
"MPUPassword" = "Passwort";
"MPURequired" = "erforderlich";
"MPUWrongCredentials" = "Das eingegebene Passwort ist falsch oder es existiert noch kein Account für Ihre E-Mail-Adresse.";
"MPUUnknownUsername" = "Für diese Email-Adresse existiert kein Account.";
"MPUBack" = "Zurück";
"MPUPasswordReset" = "Wir haben Ihnen eine Email geschickt. Bitte überprüfen Sie Ihren Posteingang für weitere Schritte.";
"MPURequestPassword" = "Passwort zurücksetzen";
"MPUActions" = "Aktionen";
"MPUSettings" = "Einstellungen";
"MPUInfo" = "Info";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Drucken...";
"MPUReadCard" = "Karte lesen";
"MPUPrintCustomerReceipt" = "Beleg drucken";
"MPUPrintMerchantReceipt" = "Händlerbeleg drucken";
"MPUReprintReceipt" = "Beleg nochmals drucken";
"MPUCapture" = "Buchen";
"MPUCredit" = "Credit";
"MPUDebit" = "Debit";
"MPUPleaseSelect" = "Bitte auswählen";
"MPUClear" = "Zurücksetzen";
"MPUSelectPaymentOption" = "Wie möchten Sie bezahlen?\nWählen Sie eine Zahlungsmethode aus.";
"MPUPaymentOptionCard" = "Mit Karte bezahlen";
"MPUCameraAccessRequiredTitle" = "Kamerazugriff erforderlich";
"MPUCameraAccessRequiredMessage" = "Bitte Kamerazugriff autorisieren um Barcode/ QR Code zu scannen.";
"MPUCameraAccessRestrictedTitle" = "Kamerazugriff verweigert";
"MPUCameraAccessRestrictedMessage" = "Fragen Sie einen System Administrator um Kamerazugriff auf diesem Gerät freizuschalten.";
"MPUDeviceDoesNotSupportFeature" = "Das Gerät unterstützt diese Funktion nicht";
"MPUConfirmTransactionAbort" = "Möchten Sie diese Transaktion abbrechen?";
"MPUYes" = "Ja";
"MPUNo" = "Nein";
"MPURevertTransaction" = "Vorgang zurücksetzen";
"MPURevertTransactionPrompt" = "Sind Sie sicher, dass Sie diese Transaktion rückgängig machen möchten? Kunden, die bereits belastet wurden, werden zurückerstattet.";
"MPURevert" = "Zurücksetzen";
"MPUReverting" = "Zurücksetzen…";
"MPURevertApproved" = "Vorgang wurde erfolgreich zurückgesetzt.";
"MPURevertFailed" = "Ein Vorgang konnte nicht zurückgesetzt werden. Der Status ist immer noch unbekannt. Bitte manuell überprüfen.";